:root {
	--blue							: #007bff;
	--indigo						: #6610f2;
	--purple						: #6f42c1;
	--pink							: #e83e8c;
	--red							: #dc3545;
	--orange						: #fd7e14;
	--yellow						: #ffc107;
	--green							: #28a745;
	--teal							: #20c997;
	--cyan							: #17a2b8;
	--white							: #fff;
	--gray							: #6c757d;
	--gray-dark						: #343a40;
	--primary						: #007bff;
	--secondary						: #6c757d;
	--success						: #28a745;
	--info							: #17a2b8;
	--warning						: #ffc107;
	--danger						: #dc3545;
	--light							: #f8f9fa;
	--dark							: #343a40
}

body								{background:#fff;color:#212529}
pre									{color:#212529}
code								{color:#e83e8c}
kbd									{background:#212529;color:#fff}
mark, .mark							{background:#fcf8e3}
.blockquote-footer					{color:#6c757d}

hr									{border-top-color:rgba(0,0,0,.1)}

/*
.text-body							{color:#212529 !important}
.text-muted							{color:#6c757d !important}
.text-black							{color:rgba(0,0,0,1) !important}
.text-black-50						{color:rgba(0,0,0,.5) !important}

.text-white							{color:#fff !important}
.text-white-50						{color:rgba(255,255,255,.5) !important}
.bg-white							{background:#fff !important}
.border-white						{border-color:#fff !important}

.bg-transparent						{background:transparent !important}
.border-transparent					{border-color:transparent !important}

.border								{border-color:#dee2e6 !important}
.border-top							{border-top-color:#dee2e6 !important}
.border-right						{border-right-color:#dee2e6 !important}
.border-bottom						{border-bottom-color:#dee2e6 !important}
.border-left						{border-left-color:#dee2e6 !important}
*/

/* ******************************************************************************************* */
/* COLORS ************************************************************************************ */
/* ******************************************************************************************* */

/* *********************** */
/* *** PRIMARY #62002a *** */
/* *********************** */
			   .bg-primary-75		{background:rgba(98,0,42,.75)}
			   .bg-primary-50		{background:rgba(98,0,42,.5)}
			   .bg-primary-25		{background:rgba(98,0,42,.25)}
			   .bg-primary-0		{background:rgba(98,0,42,0)}
			   .bg-primary			{background:rgba(98,0,42,1)}
			 .text-primary-75		{color:rgba(98,0,42,.75)}
			 .text-primary-50		{color:rgba(98,0,42,.5)}
			 .text-primary-25		{color:rgba(98,0,42,.25)}
			 .text-primary-0		{color:rgba(98,0,42,0)}
			 .text-primary			{color:rgba(98,0,42,1)}
		   .border-primary-75		{border-color:rgba(98,0,42,.75)!important}
		   .border-primary-50		{border-color:rgba(98,0,42,.5)!important}
		   .border-primary-25		{border-color:rgba(98,0,42,.25)!important}
		   .border-primary-0		{border-color:rgba(98,0,42,0)!important}
		   .border-primary			{border-color:rgba(98,0,42,1)!important}
		   
		   .hlined-primary::after	{background:rgba(98,0,42,1)}

	   .desktop a.bg-primary:hover,
				a.bg-primary:active,
  .desktop button.bg-primary:hover,
		   button.bg-primary:active	{background:rgba(138,36,50,1)}	
		 	  
	 .desktop a.text-primary:hover,
			  a.text-primary:active,
.desktop button.text-primary:hover,
		 button.text-primary:active	{color:rgba(138,36,50,1)}	

/* *********************** */
/* ** SECONDARY #e07c00 ** */
/* *********************** */
			   .bg-secondary-75		{background:rgba(224,124,0,.75)}
			   .bg-secondary-50		{background:rgba(224,124,0,.5)}
			   .bg-secondary-25		{background:rgba(224,124,0,.25)}
			   .bg-secondary-0		{background:rgba(224,124,0,0)}
			   .bg-secondary		{background:rgba(224,124,0,1)}
			 .text-secondary-75		{color:rgba(224,124,0,.75)}
			 .text-secondary-50		{color:rgba(224,124,0,.5)}
			 .text-secondary-25		{color:rgba(224,124,0,.25)}
			 .text-secondary-0		{color:rgba(224,124,0,0)}
			 .text-secondary		{color:rgba(224,124,0,1)}
		   .border-secondary-75		{border-color:rgba(224,124,0,.75)!important}
		   .border-secondary-50		{border-color:rgba(224,124,0,.5)!important}
		   .border-secondary-25		{border-color:rgba(224,124,0,.25)!important}
		   .border-secondary-0		{border-color:rgba(224,124,0,0)!important}
		   .border-secondary		{border-color:rgba(224,124,0,1)!important}
		   
		   .hlined-secondary::after	{background:rgba(224,124,0,1)}

	   .desktop a.bg-secondary:hover,
				a.bg-secondary:active,
				a.bg-secondary.active,
  .desktop button.bg-secondary:hover,
		   button.bg-secondary:active,
		   button.bg-secondary.active{background:rgba(255,191,60,1)}

	 .desktop a.text-secondary:hover,
			  a.text-secondary:active,
			  a.text-secondary.active,
.desktop button.text-secondary:hover,
		 button.text-secondary:active,
		 button.text-secondary.active{color:rgba(255,191,60,1)}
		 
		 
		 
		 
a.bg-secondary.text-white:hover,
a.bg-secondary.text-white:active,
a.bg-secondary.text-white.active	{color:rgba(98,0,42,1)}

/* *********************** */
/* ******** Base ********* */
/* *********************** */
				 .bg-base			{background:#007bff}
			   .text-base			{color:#007bff}
			 .border-base			{border-color:#007bff!important}

	   .desktop a.bg-base:hover,
				a.bg-base:active,
  .desktop button.bg-base:hover,
		   button.bg-base:active	{background:#0062cc}
		  
	 .desktop a.text-base:hover,
			  a.text-base:active,
.desktop button.text-base:hover,
		 button.text-base:active	{color:#0062cc}

/* *********************** */
/* ********* Alt ********* */
/* *********************** */
				 .bg-alt			{background:#6c757d}
			   .text-alt			{color:#6c757d}
			 .border-alt			{border-color:#6c757d!important}

	   .desktop a.bg-alt:hover,
				a.bg-alt:active,
  .desktop button.bg-alt:hover,
		   button.bg-alt:active		{background:#545b62}
		  
	 .desktop a.text-alt:hover,
			  a.text-alt:active,
.desktop button.text-alt:hover,
		 button.text-alt:active		{color:#545b62}

/* **** SUCCESS **** */
		  .text-success				{color:#28a745}
.desktop a.text-success:hover,
		 a.text-success:active		{color:#1e7e34}
		 
		  .bg-success				{background:#28a745}
.desktop a.bg-success:hover,
		 a.bg-success:active
.desktop button.bg-success:hover,
		 button.bg-success:active	{background:#1e7e34}
		 
.border-success						{border-color:#28a745}

/* **** INFO **** */
		  .text-info				{color:#17a2b8}
.desktop a.text-info:hover,
		 a.text-info:active			{color:#117a8b}
		 
		  .bg-info					{background:#17a2b8}
.desktop a.bg-info:hover,
		 a.bg-info:active
.desktop button.bg-info:hover,
		 button.bg-info:active		{background:#117a8b}
		 
.border-info						{border-color:#17a2b8}

/* **** WARNING **** */
		  .text-warning				{color:#ffc107}
.desktop a.text-warning:hover,
		 a.text-warning:active		{color:#d39e00}
		 
		  .bg-warning				{background:#ffc107}
.desktop a.bg-warning:hover,
		 a.bg-warning:active
.desktop button.bg-warning:hover,
		 button.bg-warning:active	{background:#d39e00}
		 
.border-warning						{border-color:#ffc107}

/* **** DANGER **** */
		  .text-danger				{color:#dc3545}
.desktop a.text-danger:hover,
		 a.text-danger:active		{color:#bd2130}
		 
		  .bg-danger				{background:#dc3545}
.desktop a.bg-danger:hover,
		 a.bg-danger:active
.desktop button.bg-danger:hover,
		 button.bg-danger:active	{background:#bd2130}
		 
.border-danger						{border-color:#dc3545}

/* **** LIGHT **** */
		  .text-light				{color:#f8f9fa}
.desktop a.text-light:hover,
		 a.text-light:active		{color:#dae0e5}
		 
		  .bg-light					{background:#f8f9fa}
.desktop a.bg-light:hover,
		 a.bg-light:active
.desktop button.bg-light:hover,
		 button.bg-light:active		{background:#dae0e5}
		 
.border-light						{border-color:#f8f9fa}

/* **** DARK **** */
		  .text-dark				{color:#343a40}
.desktop a.text-dark:hover,
		 a.text-dark:active			{color:#1d2124}
		 
		  .bg-dark					{background:#343a40}
.desktop a.bg-dark:hover,
		 a.bg-dark:active
.desktop button.bg-dark:hover,
		 button.bg-dark:active		{background:#1d2124}

/* ******************************************************************************************* */
/* SHADOWS *********************************************************************************** */
/* ******************************************************************************************* */
.shadow-sm							{box-shadow:0 .125rem .25rem rgba(0,0,0,.075) !important}
.shadow-md							{box-shadow:0 .5rem 1rem rgba(0,0,0,.15) !important}
.shadow-lg							{box-shadow:0 1rem 3rem rgba(0,0,0,.175) !important}

fieldset							{border-top-color:#495057}
legend, .form-control				{color:#495057}
.form-control						{background:#fff;border-color:#ced4da;box-shadow:inset 0 1px 4px rgba(0,0,0,.16)}
.form-control::-webkit-input-placeholder{color:#6c757d}
.form-control::-moz-placeholder			{color:#6c757d}
.form-control:-ms-input-placeholder		{color:#6c757d}
.form-control::-ms-input-placeholder	{color:#6c757d}
.form-control::placeholder				{color:#6c757d}

.form-control::-ms-expand {
	background:transparent;
}

.form-control:disabled,
.form-control[readonly] {background:#e9ecef}

.form-control-plaintext {
	background:transparent;
	border-color:transparent;
	color:#212529
}

.form-check-input:disabled ~ .form-check-label {
	color:#6c757d
}

.valid-feedback {
	color:#28a745
}

.valid-tooltip {
	background:rgba(40,167,69,.9);
	color:#fff
}

 .was-validated .form-control:valid,
			 .form-control.is-valid,
.was-validated .custom-select:valid,
			.custom-select.is-valid {
	border-color:#28a745;
}

.was-validated .form-check-input:valid ~ .form-check-label,
			.form-check-input.is-valid ~ .form-check-label {
	color:#28a745;
}

.was-validated .custom-control-input:valid ~ .custom-control-label,
			.custom-control-input.is-valid ~ .custom-control-label {
	color:#28a745;
}

.was-validated .custom-control-input:valid ~ .custom-control-label::before,
			.custom-control-input.is-valid ~ .custom-control-label::before {
	background:#71dd8a;
}

.was-validated .custom-control-input:valid:checked ~ .custom-control-label::before,
			.custom-control-input.is-valid:checked ~ .custom-control-label::before {
	background:#34ce57;
}

.was-validated .custom-file-input:valid ~ .custom-file-label,
			.custom-file-input.is-valid ~ .custom-file-label {
	border-color:#28a745;
}

.was-validated .custom-file-input:valid ~ .custom-file-label::after,
			.custom-file-input.is-valid ~ .custom-file-label::after {
	border-color:inherit;
}

.invalid-feedback {
	color:#dc3545;
}

.invalid-tooltip {
	background:rgba(220,53,69,.9);
	color:#fff;
}

 .was-validated .form-control:invalid,
			 .form-control.is-invalid,
.was-validated .custom-select:invalid,
			.custom-select.is-invalid {
	border-color:#dc3545;
}

.was-validated .form-check-input:invalid ~ .form-check-label,
			.form-check-input.is-invalid ~ .form-check-label {
	color:#dc3545;
}

.was-validated .custom-control-input:invalid ~ .custom-control-label,
			.custom-control-input.is-invalid ~ .custom-control-label {
	color:#dc3545;
}

.was-validated .custom-control-input:invalid ~ .custom-control-label::before,
			.custom-control-input.is-invalid ~ .custom-control-label::before {
	background:#efa2a9;
}

.was-validated .custom-control-input:invalid:checked ~ .custom-control-label::before,
			.custom-control-input.is-invalid:checked ~ .custom-control-label::before {
	background:#e4606d;
}

.was-validated .custom-file-input:invalid ~ .custom-file-label,
			.custom-file-input.is-invalid ~ .custom-file-label {
	border-color:#dc3545;
}

.input-group-text {
	background:#e9ecef;
	border-color:#ced4da;
	color:#495057;
}

.custom-control-input:checked ~ .custom-control-label::before {
	background:#007bff;
	color:#fff;
}

.custom-control-input:active ~ .custom-control-label::before {
	background:#b3d7ff;
	color:#fff;
}

.custom-control-input:disabled ~ .custom-control-label {
	color:#6c757d;
}

.custom-control-input:disabled ~ .custom-control-label::before {
	background:#e9ecef;
}

.custom-control-label::before {
	background:#dee2e6;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
	background:#007bff;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
	background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::before {
	background:#007bff;
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-label::after {
	background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 4'%3E%3Cpath stroke='%23fff' d='M0 2h4'/%3E%3C/svg%3E");
}

.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before {
	background:rgba(0,123,255,.5);
}

.custom-checkbox .custom-control-input:disabled:indeterminate ~ .custom-control-label::before {
	background:rgba(0,123,255,.5);
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
	background:#007bff;
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
	background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%23fff'/%3E%3C/svg%3E");
}

.custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before {
	background:rgba(0,123,255,.5);
}

.custom-select {
	background:#fff url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") no-repeat right .75rem center;
	border-color:#ced4da;
	color:#495057;
}

.custom-select:disabled {
	background:#e9ecef;
	color:#6c757d;
}

.custom-file-input:disabled ~ .custom-file-label {
	background:#e9ecef;
}

.custom-file-label {
	background:#fff;
	border-color:#ced4da;
	color:#495057;
}

custom-file-label::after {
	background:#e9ecef;
	border-left-color:#ced4da;
	color:#495057;
}

.custom-range::-webkit-slider-thumb {
	background:#007bff;
}

.custom-range::-webkit-slider-thumb:active {
	background:#b3d7ff;
}

.custom-range::-webkit-slider-runnable-track {
	background:#dee2e6;
	border-color:transparent;
	color:transparent;
}

.custom-range::-moz-range-thumb {
	background:#007bff;
}

.custom-range::-moz-range-thumb:active {
	background:#b3d7ff;
}

.custom-range::-moz-range-track {
	background:#dee2e6;
	border-color:transparent;
	color:transparent;
}

.custom-range::-ms-thumb {
	background:#007bff;
}

.custom-range::-ms-thumb:active {
	background:#b3d7ff;
}

.custom-range::-ms-track {
	background:transparent;
	border-color:transparent;
	color:transparent;
}

.custom-range::-ms-fill-lower {
	background:#dee2e6;
}

.custom-range::-ms-fill-upper {
	background:#dee2e6;
}



/* ******************************************************************************************* */
/* BUTTONS *********************************************************************************** */
/* ******************************************************************************************* */
.btn:active,
.btn.active {
	box-shadow:0 0 0 .2rem rgba(0,123,255,.25);
}

.btn-primary {
	background:#62002a;
	border-color:#62002a;
	color:#fff
}

.desktop .btn-primary:hover,
		 .btn-primary:active {
	background:#62002a;
	border-color:#62002a;
	color:#fff
}

.btn-primary:active,
.btn-primary.active {
	box-shadow:0 0 0 .2rem rgba(0,123,255,.5)
}

.btn-primary.disabled,
.btn-primary:disabled {
	background:#007bff;
	border-color:#007bff;
	color:#fff
}

		.btn-primary:not(:disabled):not(.disabled):active,
		.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
	background:#0062cc;
	border-color:#005cbf;
	color:#fff
}

.show > .btn-primary.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(0,123,255,.5)
}

.btn-secondary {
	background:#6c757d;
	border-color:#6c757d;
	color:#fff
}

.desktop .btn-secondary:hover,
		 .btn-secondary:active {
	background:#5a6268;
	border-color:#545b62;
	color:#fff
}

.btn-secondary:active,
.btn-secondary.active {
	box-shadow:0 0 0 .2rem rgba(108,117,125,.5)
}

.btn-secondary.disabled,
.btn-secondary:disabled {
	background:#6c757d;
	border-color:#6c757d;
	color:#fff
}

		.btn-secondary:not(:disabled):not(.disabled):active,
		.btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
	background:#545b62;
	border-color:#4e555b;
	color:#fff
}

.show > .btn-secondary.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(108,117,125,.5)
}

.btn-success {
	background:#28a745;
	border-color:#28a745;
	color:#fff
}

.desktop .btn-success:hover,
		 .btn-success:active {
	background:#218838;
	border-color:#1e7e34;
	color:#fff
}

.btn-success:active,
.btn-success.active {
	box-shadow:0 0 0 .2rem rgba(40,167,69,.5)
}

.btn-success.disabled,
.btn-success:disabled {
	background:#28a745;
	border-color:#28a745;
	color:#fff
}

		.btn-success:not(:disabled):not(.disabled):active,
		.btn-success:not(:disabled):not(.disabled).active,
.show > .btn-success.dropdown-toggle {
	background:#1e7e34;
	border-color:#1c7430;
	color:#fff
}

.show > .btn-success.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(40,167,69,.5)
}

.btn-info {
	background:#17a2b8;
	border-color:#17a2b8;
	color:#fff
}

.desktop .btn-info:hover,
		 .btn-info:active {
	background:#138496;
	border-color:#117a8b;
	color:#fff
}

.btn-info:active,
.btn-info.active {
	box-shadow:0 0 0 .2rem rgba(23,162,184,.5)
}

.btn-info.disabled,
.btn-info:disabled {
	background:#17a2b8;
	border-color:#17a2b8;
	color:#fff
}

		.btn-info:not(:disabled):not(.disabled):active,
		.btn-info:not(:disabled):not(.disabled).active,
.show > .btn-info.dropdown-toggle {
	background:#117a8b;
	border-color:#10707f;
	color:#fff
}

.show > .btn-info.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(23,162,184,.5)
}

.btn-warning {
	background:#ffc107;
	border-color:#ffc107;
	color:#212529
}

.desktop .btn-warning:hover,
		 .btn-warning:active {
	background:#e0a800;
	border-color:#d39e00;
	color:#212529
}

.btn-warning:active,
.btn-warning.active {
	box-shadow:0 0 0 .2rem rgba(255,193,7,.5)
}

.btn-warning.disabled,
.btn-warning:disabled {
	background:#ffc107;
	border-color:#ffc107;
	color:#212529
}

		.btn-warning:not(:disabled):not(.disabled):active,
		.btn-warning:not(:disabled):not(.disabled).active,
.show > .btn-warning.dropdown-toggle {
	background:#d39e00;
	border-color:#c69500;
	color:#212529
}

.show > .btn-warning.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(255,193,7,.5)
}

.btn-danger {
	background:#dc3545;
	border-color:#dc3545;
	color:#fff
}

.desktop .btn-danger:hover,
		 .btn-danger:active {
	background:#c82333;
	border-color:#bd2130;
	color:#fff
}

.btn-danger:active,
.btn-danger.active {
	box-shadow:0 0 0 .2rem rgba(220,53,69,.5)
}

.btn-danger.disabled,
.btn-danger:disabled {
	background:#dc3545;
	border-color:#dc3545;
	color:#fff
}

		.btn-danger:not(:disabled):not(.disabled):active,
		.btn-danger:not(:disabled):not(.disabled).active,
.show > .btn-danger.dropdown-toggle {
	background:#bd2130;
	border-color:#b21f2d;
	color:#fff
}

.show > .btn-danger.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(220,53,69,.5)
}

.btn-light {
	background:#f8f9fa;
	border-color:#f8f9fa;
	color:#212529
}

.desktop .btn-light:hover,
		 .btn-light:active {
	background:#e2e6ea;
	border-color:#dae0e5;
	color:#212529
}

.btn-light:active,
.btn-light.active {
	box-shadow:0 0 0 .2rem rgba(248,249,250,.5)
}

.btn-light.disabled,
.btn-light:disabled {
	background:#f8f9fa;
	border-color:#f8f9fa;
	color:#212529
}

		.btn-light:not(:disabled):not(.disabled):active,
		.btn-light:not(:disabled):not(.disabled).active,
.show > .btn-light.dropdown-toggle {
	background:#dae0e5;
	border-color:#d3d9df;
	color:#212529
}

.show > .btn-light.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(248,249,250,.5)
}

.btn-dark {
	background:#343a40;
	border-color:#343a40;
	color:#fff
}

.desktop .btn-dark:hover,
		 .btn-dark:active {
	background:#23272b;
	border-color:#1d2124;
	color:#fff
}

.btn-dark:active,
.btn-dark.active {
	box-shadow:0 0 0 .2rem rgba(52,58,64,.5)
}

.btn-dark.disabled,
.btn-dark:disabled {
	background:#343a40;
	border-color:#343a40;
	color:#fff
}

		.btn-dark:not(:disabled):not(.disabled):active,
		.btn-dark:not(:disabled):not(.disabled).active,
.show > .btn-dark.dropdown-toggle {
	background:#1d2124;
	border-color:#171a1d;
	color:#fff
}

.show > .btn-dark.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(52,58,64,.5)
}

.btn-outline-primary {
	background:transparent;
	background-image:none;
	border-color:#007bff;
	color:#007bff
}

.desktop .btn-outline-primary:hover,
		 .btn-outline-primary:active {
	background:#007bff;
	border-color:#007bff;
	color:#fff
}

.btn-outline-primary:active,
.btn-outline-primary.active {
	box-shadow:0 0 0 .2rem rgba(0,123,255,.5)
}

.btn-outline-primary.disabled,
.btn-outline-primary:disabled {
	background:transparent;
	color:#007bff
}

		.btn-outline-primary:not(:disabled):not(.disabled):active,
		.btn-outline-primary:not(:disabled):not(.disabled).active,
.show > .btn-outline-primary.dropdown-toggle {
	background:#007bff;
	border-color:#007bff;
	color:#fff
}

.show > .btn-outline-primary.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(0,123,255,.5)
}

.btn-outline-secondary {
	background:transparent;
	background-image:none;
	border-color:#6c757d;
	color:#6c757d
}

.desktop .btn-outline-secondary:hover,
		 .btn-outline-secondary:active {
	background:#6c757d;
	border-color:#6c757d;
	color:#fff
}

.btn-outline-secondary:active,
.btn-outline-secondary.active {
	box-shadow:0 0 0 .2rem rgba(108,117,125,.5)
}

.btn-outline-secondary.disabled,
.btn-outline-secondary:disabled {
	background:transparent;
	color:#6c757d
}

		.btn-outline-secondary:not(:disabled):not(.disabled):active,
		.btn-outline-secondary:not(:disabled):not(.disabled).active,
.show > .btn-outline-secondary.dropdown-toggle {
	background:#6c757d;
	border-color:#6c757d;
	color:#fff
}

.show > .btn-outline-secondary.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(108,117,125,.5)
}

.btn-outline-success {
	background:transparent;
	background-image:none;
	border-color:#28a745;
	color:#28a745
}

.desktop .btn-outline-success:hover,
		 .btn-outline-success:active {
	background:#28a745;
	border-color:#28a745;
	color:#fff
}

.btn-outline-success:active,
.btn-outline-success.active {
	box-shadow:0 0 0 .2rem rgba(40,167,69,.5)
}

.btn-outline-success.disabled,
.btn-outline-success:disabled {
	background:transparent;
	color:#28a745
}

		.btn-outline-success:not(:disabled):not(.disabled):active,
		.btn-outline-success:not(:disabled):not(.disabled).active,
.show > .btn-outline-success.dropdown-toggle {
	background:#28a745;
	border-color:#28a745;
	color:#fff
}

.show > .btn-outline-success.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(40,167,69,.5)
}

.btn-outline-info {
	background:transparent;
	background-image:none;
	border-color:#17a2b8;
	color:#17a2b8
}

.desktop .btn-outline-info:hover,
		 .btn-outline-info:active {
	background:#17a2b8;
	border-color:#17a2b8;
	color:#fff
}

.btn-outline-info:active,
.btn-outline-info.active {
	box-shadow:0 0 0 .2rem rgba(23,162,184,.5)
}

.btn-outline-info.disabled,
.btn-outline-info:disabled {
	background:transparent;
	color:#17a2b8
}

		.btn-outline-info:not(:disabled):not(.disabled):active,
		.btn-outline-info:not(:disabled):not(.disabled).active,
.show > .btn-outline-info.dropdown-toggle {
	background:#17a2b8;
	border-color:#17a2b8;
	color:#fff
}

.show > .btn-outline-info.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(23,162,184,.5)
}

.btn-outline-warning {
	background:transparent;
	background-image:none;
	border-color:#ffc107;
	color:#ffc107
}

.desktop .btn-outline-warning:hover,
		 .btn-outline-warning:active {
	background:#ffc107;
	border-color:#ffc107;
	color:#212529
}

.btn-outline-warning:active,
.btn-outline-warning.active {
	box-shadow:0 0 0 .2rem rgba(255,193,7,.5)
}

.btn-outline-warning.disabled,
.btn-outline-warning:disabled {
	background:transparent;
	color:#ffc107
}

		.btn-outline-warning:not(:disabled):not(.disabled):active,
		.btn-outline-warning:not(:disabled):not(.disabled).active,
.show > .btn-outline-warning.dropdown-toggle {
	background:#ffc107;
	border-color:#ffc107;
	color:#212529
}

.show > .btn-outline-warning.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(255,193,7,.5)
}

.btn-outline-danger {
	background:transparent;
	background-image:none;
	border-color:#dc3545;
	color:#dc3545
}

.desktop .btn-outline-danger:hover,
		 .btn-outline-danger:active {
	background:#dc3545;
	border-color:#dc3545;
	color:#fff
}

.btn-outline-danger:active,
.btn-outline-danger.active {
	box-shadow:0 0 0 .2rem rgba(220,53,69,.5)
}

.btn-outline-danger.disabled,
.btn-outline-danger:disabled {
	background:transparent;
	color:#dc3545
}

		.btn-outline-danger:not(:disabled):not(.disabled):active,
		.btn-outline-danger:not(:disabled):not(.disabled).active,
.show > .btn-outline-danger.dropdown-toggle {
	background:#dc3545;
	border-color:#dc3545;
	color:#fff
}

.show > .btn-outline-danger.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(220,53,69,.5)
}

.btn-outline-light {
	background:transparent;
	background-image:none;
	border-color:#f8f9fa;
	color:#f8f9fa
}

.desktop .btn-outline-light:hover,
		 .btn-outline-light:active {
	background:#f8f9fa;
	border-color:#f8f9fa;
	color:#212529
}

.btn-outline-light:active,
.btn-outline-light.active {
	box-shadow:0 0 0 .2rem rgba(248,249,250,.5)
}

.btn-outline-light.disabled,
.btn-outline-light:disabled {
	background:transparent;
	color:#f8f9fa
}

		.btn-outline-light:not(:disabled):not(.disabled):active,
		.btn-outline-light:not(:disabled):not(.disabled).active,
.show > .btn-outline-light.dropdown-toggle {
	background:#f8f9fa;
	border-color:#f8f9fa;
	color:#212529
}

.show > .btn-outline-light.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(248,249,250,.5)
}

.btn-outline-dark {
	background:transparent;
	background-image:none;
	border-color:#343a40;
	color:#343a40
}

.desktop .btn-outline-dark:hover,
		 .btn-outline-dark:active {
	background:#343a40;
	border-color:#343a40;
	color:#fff
}

.btn-outline-dark:active,
.btn-outline-dark.active {
	box-shadow:0 0 0 .2rem rgba(52,58,64,.5)
}

.btn-outline-dark.disabled,
.btn-outline-dark:disabled {
	background:transparent;
	color:#343a40
}

		.btn-outline-dark:not(:disabled):not(.disabled):active,
		.btn-outline-dark:not(:disabled):not(.disabled).active,
.show > .btn-outline-dark.dropdown-toggle {
	background:#343a40;
	border-color:#343a40;
	color:#fff
}

.show > .btn-outline-dark.dropdown-toggle:active {
	box-shadow:0 0 0 .2rem rgba(52,58,64,.5)
}

.btn-link {
	background:transparent;
	color:#007bff;
}

.desktop .btn-link:hover,
		 .btn-link:active {
	background:transparent;
	border-color:transparent;
	color:#0056b3;
}

.btn-link:active,
.btn-link.active {
	border-color:transparent;
	box-shadow:none;
}

.btn-link:disabled,
.btn-link.disabled {
	color:#6c757d;
}

.dropdown-menu {
	background:#fff;
	border-color:rgba(0,0,0,.15);
	color:#212529
}

.dropdown-toggle::after {
	border-left-color:transparent;
	border-right-color:transparent
}

.dropup .dropdown-toggle::after {
	border-left-color:transparent;
	border-right-color:transparent
}

.dropright .dropdown-toggle::after {
	border-bottom-color:transparent;
	border-top-color:transparent
}

.dropleft .dropdown-toggle::before {
	border-bottom-color:transparent;
	border-top-color:transparent
}

.dropdown-divider {
	border-top-color:#e9ecef
}

.dropdown-item {
	background:transparent;
	color:#212529
}

.desktop .dropdown-item:hover {
	background:#f8f9fa;
	color:#16181b;
	text-decoration:none
}

.dropdown-item:active,
.dropdown-item.active {
	background:#007bff;
	color:#fff;
	text-decoration:none
}

.dropdown-item.disabled,
.dropdown-item:disabled {
	background:transparent;
	color:#6c757d
}

.dropdown-header {
	color:#6c757d
}

.dropdown-item-text {
	color:#212529
}

.nav-link.disabled {
	color:#6c757d
}

.nav-tabs {
	border-bottom-color:#dee2e6
}

.nav-tabs .nav-link {
	border-color:transparent
}

.desktop .nav-tabs .nav-link:hover,
		 .nav-tabs .nav-link:active {
	border-color:#e9ecef #e9ecef #dee2e6
}

.nav-tabs .nav-link.disabled {
	background:transparent;
	border-color:transparent;
	color:#6c757d
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
	background:#fff;
	border-color:#dee2e6 #dee2e6 #fff;
	color:#495057
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
	background:#007bff;
	color:#fff
}

/*
.navbar-light .navbar-brand {
	color:rgba(0,0,0,0.9)
}

.desktop .navbar-light .navbar-brand:hover,
		 .navbar-light .navbar-brand:active {
	color:rgba(0,0,0,0.9)
}
*/

.navbar-light.navbar-nav .nav-link {
	color:rgba(0,0,0,0.5)
}

.desktop .navbar-light.navbar-nav .nav-link:hover,
		 .navbar-light.navbar-nav .nav-link:active {
	color:rgba(0,0,0,0.7)
}

.navbar-light.navbar-nav .nav-link.disabled {
	color:rgba(0,0,0,0.3)
}

.navbar-light.navbar-nav .show > .nav-link,
.navbar-light.navbar-nav .active > .nav-link,
.navbar-light.navbar-nav .nav-link.show,
.navbar-light.navbar-nav .nav-link.active {
	color:rgba(0,0,0,0.9)
}

.navbar-light .navbar-text {
	color:rgba(0,0,0,0.5)
}

.navbar-light .navbar-text a {
	color:rgba(0,0,0,0.9)
}

.desktop .navbar-light .navbar-text a:hover,
		 .navbar-light .navbar-text a:active {
	color:rgba(0,0,0,0.9)
}

.navbar-dark .navbar-brand {
	color:#fff
}

.desktop .navbar-dark .navbar-brand:hover,
		 .navbar-dark .navbar-brand:active {
	color:#fff
}

.navbar-dark .navbar-nav .nav-link {
	color:rgba(255,255,255,0.5)
}

.desktop .navbar-dark .navbar-nav .nav-link:hover,
		 .navbar-dark .navbar-nav .nav-link:active {
	color:rgba(255,255,255,0.75)
}

.navbar-dark .navbar-nav .nav-link.disabled {
	color:rgba(255,255,255,0.25)
}

.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
	color:#fff
}

.navbar-dark .navbar-text {
	color:rgba(255,255,255,0.5)
}

.navbar-dark .navbar-text a {
	color:#fff
}

.desktop .navbar-dark .navbar-text a:hover,
		 .navbar-dark .navbar-text a:active {
	color:#fff
}






















